<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>uAttendance</title>
  <base href="/agentes/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
   
</head>
<body>
  <app-root></app-root>
</body>
</html>
